# Version SVN: $Id: media.transcode.successfull.yml 129 2015-07-29 06:26:51Z sven.poeche $
subject: Medium '[media:title]' wurde erfolgreich konvertiert
text: |
  Hallo [recipient:username],

  ihr Medium mit dem Titel '[media:title]' wurde erfolgreich konvertiert.

  Greifen Sie mit <[media:linkDirect]> direkt darauf zu.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
